Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Eutychianism

Free World Class Education
FREE Catholic Classes

Eutychianism and Monophysitism are usually identified as a single heresy. But as some Monophysites condemned Eutyches, the name Eutychians is given by some writers only to those in Armenia. It seems best to use the words indifferently, as no party of the sect looked to Eutychius as a founder or a leader and Eutychian is but a nickname for all those who, like Eutyches, rejected the orthodox expression "two natures" of Christ. The tenet "one nature " was common to all Monophysites and Eutychians, and they affected to call Catholics Diphysites or Dyophysites. The error took its rise in a reaction against Nestorianism, which taught that in Christ there is a human hypostasis or person as well as a Divine. This was interpreted to imply a want of reality in the union of the Word with the assumed Humanity, and even to result in two Christs, two Sons, though this was far from the intention of Nestorius himself in giving his incorrect explanation of the union. He was ready to admit one prósopon , but not one hypostasis, a "prosopic" union, though not a "hypostatic" union, which is the Catholic expression. He so far exaggerated the distinction of the Humanity from the Divine Person Who assumed it, that he denied that the Blessed Virgin could be called Mother of God, Theotókos . His views were for a time interpreted in a benign sense by Theodoret, and also by John, Bishop of Antioch, but they all eventually concurred in his condemnation, when he showed his heretical spirit by refusing all submission and explanation. His great antagonist, St. Cyril of Alexandria, was at first vehemently attacked by Theodoret, John, and their party, as denying the completeness of the Sacred Humanity after the manner of the heretic Apollinarius.

The fiery Cyril curbed his natural impetuosity; mutual explanations followed; and in 434, three years after the Council of Ephesus which had condemned Nestorius, peace was made between Alexandria and Antioch. Cyril proclaimed it in a letter to John beginning Lætentur cœli, in which he clearly condemned beforehand the Monothelite, if not the Monophysite, views, which were to be unfortunately based on certain ambiguities in his earlier expressions. If he did not arrive quite at the exactness of the language in which St. Leo was soon to formulate the doctrine of the Church, yet the following words, drawn up by the Antiochian party and fully accepted by Cyril in his letter, are clear enough:

Before the worlds begotten of the Father according to the Godhead, but in the last days and for our salvation of the Virgin Mary according to the Manhood; consubstantial with the Father in theGodhead, consubstantial with us in the Manhood; for a union of two natures took place, wherefore we confess one Christ, one Son, one Lord. According to the understanding of this unconfused union, we confess the Blessed Virgin to be Theotokos, because the Word of God was incarnate and mademan, and through her conception united to Himself the temple He received from her. And we are aware that the words of the Gospels, and of the Apostles, concerning the Lord are, bytheologians, looked upon some as applying in common [to the two natures] as belonging to the onePerson ; others as attributed to one of the two natures; and that they tell us by tradition that some are of divine import, to suit the Divinity ofChrist, others of humble nature belonging to His humanity.

In this "creed of the union" between John and Cyril, it is at least implied that the two natures remain after the union (against Monophysitism ), and it is quite clearly enunciated that some expressions belong to the Person, others to each of the Natures, as, e.g. it was later defined that activities ( ’enérgeiai ) and will are of the Natures (against Monothelites ), while Sonship (against the Adoptionists ), is of the Person. There is no doubt that Cyril would have understood rightly and have accepted (even apart from papal authority) the famous words of St. Leo's tome: "Agit enim ultraque forma cum alterius communione quod proprium est" (Ep. xxviii, 4). The famous formula of St. Cyril mía ph&úsis toû Theoû Lógou sesarkoméne , "one nature incarnate of God the Word " (or "of the Word of God "), derived from a treatise which Cyril believed to be by St. Athanasius, the greatest of his predecessors, was intended by him in a right sense, and has been formally adopted by the Church. In the eighth canon of the Fifth General Council, those are anathematized who say "one Nature incarnate of God the Word ", unless they "accept it as the Fathers taught, that by a hypostatic union of the Divine nature and the human, one Christ was effected". In the Lateran Council of 649, we find: "Si quis secundum sanctos Patres non confitetur proprie et secundum veritatem unam naturam Dei verbi incarnatum … anathema sit." Nevertheless this formula, frequently used by Cyril (in Epp. i, ii, Ad Successum; Contra Nest. ii; Ad eulogium, etc.; see Petavius "De Incarn.", IV, 6), was the starting point of the Monophysites, some of whom understood it rightly, whereas others pushed it into a denial of the reality of the human nature, while all equally used it as a proof that the formula "two natures" must be rejected as heretical, and therefore also the letter of St. Leo and the decree of Chalcedon.

The word ph&úsis was ambiguous. Just as the earlier writings of Theodoret against Cyril contained passages which naturally permitted a Nestorian interpretation–they were in this sense condemned by the Fifth General Council–so the earlier writings of Cyril against Nestorius gave colour to the charge of Apollinarianism brought against him by Theodoret, John, Ibas, and their party. The word ph&úsis produced just the same difficulties that the word ‘upóstasis had aroused in the preceeding century. For ‘upóstasis , as St. Jerome rightly declared, was the equivalent of ousía in the mouths of all philosophers, yet it was eventually used theologically, from Didymus onwards, as the equivalent of the Latin persona, that is, a subsistent essence. Similarly ph&úsis was an especially Alexandrian word for ousía and ‘upóstasis , and was naturally used of a subsistent ousía, not of abstract ousía, both by Cyril often (as in the formula in question), and by the more moderate Monophysites. The Cyrillian formula, in its genesis and in its rationale, has been explained by Newman in an essay of astounding learning and perfect clearness (Tracts Theol. and Eccl., iv, 1874). He points out that the word ‘upóstasis could be used (by St. Athanasius, for example), without change of meaning, both of the one Godhead, and of the three Persons. In the former case it did not mean the Divine Essence in the abstract, but considered as subsistent, without defining whether that subsistence is threefold or single, just as we say "one God " in the concrete, without denying a triple Personality. Just the same twofold use without change of meaning might be made of the words ousía, eîdos, and ph&úsis . Again, ph&úsis was not applied, as a rule, in the fourth century, to the Humanity of Christ, because that Humanity is not "natural" in the sense of "wholly like to our nature ", since it is sinless, and free from all the imperfections which arise from original sin (not pura natura but integra natura ), it has no human personality of its own, and it is ineffably graced and glorified by its union with the Word. From this point of view it is clear that Christ is not so fully "consubstantial with us" as He is " consubstantial with the Father". Yet again, in these two phrases the word consubstantial appears in different senses; for the Father and the Son have one substance numero, whereas the Incarnate Son is of one substance with us specie (not numero, of course). It is therefore not to be wondered at, if the expression "consubstantial with us" was avoided in the fourth century. In like manner the word ph&úsis has its full meaning when applied to the Divine Nature of Christ, but a restricted meaning (as has been just explained) when applied to His Human Nature.

In St. Cyril's use of the formula its signification is plain. "It means", says Newman (loc. cit., p. 316), "( a ), that when the Divine word became man, He remained one and the same in essence, attributes and personality ; in all respects the same as before, and therefore mía ph&úsis . It means ( b ), that the manhood, on the contrary, which He assumed, was not in all respects the same nature as that massa, usia, physis, etc., out of which it was taken; (1) from the very circumstance that it was only an addition or supplement to what He was already, not a being complete in itself; (2) because in the act of assuming it, He changed it in its qualities. This added nature, then, was best expressed, not by a second substantive, as if collateral in its position, but by an adjective or participle, as sesarkoméne . The three words answered to St. John's ‘o lógos sárks ’egéneto , i.e. sesarkoménos ên ." Thus St. Cyril intended to safeguard the teaching of the Council of Antioch (against Paul of Samosata, 264-72) that the Word is unchanged by the Incarnation, "that He is ‘én kaì tò a’utò tê o’usía from first to last, on earth and in heaven " (p. 317). He intended by his one nature of God, "with the council of Antioch, a protest against that unalterableness and imperfection, which the anti-Catholic schools affixed to their notion of the Word. The council says 'one and the same in usia '; it is not speaking of a human usia in Christ, but of the divine. The case is the same in Cyril's Formula; he speaks of a mía theía ph&úsis in the Word. He has in like manner written a treatise entitled 'quod unus sit Christus'; and, in one of his Paschal Epistles, he enlarges on the text ' Jesus Christ, yesterday, and today, the same, and for ever.' His great theme in these words is not the coalescing of the two natures into one, but the error of making two sons, one before and one upon the Incarnation, one divine, one human, or again of degrading the divine usia by making it subject to the humanity " (pp. 321-2). It has been necessary thus to explain at length St. Cyril's meaning in order to be able to enumerate the more briefly and clearly, the various phases of the Eutychian doctrine.

1. The Cyrillian party before Chalcedon did not put forward any doctrine of their own; they only denounced as Nestorians any who taught d&úo ph&úseis, two natures, which they made equal to two hypostases, and two Sons. They usually admitted that Christ was ’ek d&úo ph&úseon "of two natures", but this meant that the Humanity before (that is, logically before) it was assumed was a complete ph&úsis ; it was no longer a ph&úsis (subsistent) after its union to the Divine nature. It was natural that those of them who were consistent should reject the teaching of St. Leo, that there were two natures: "Tenet enim sine defectu proprietatem suam utraque natura", "Assumpsit formam servi sine sorde peccati, humana augens, divina non minuens", and if they chose to understand "nature" to mean a subsistent nature, they were even bound to reject such language as Nestorian. Their fault in itself was not necessarily that they were Monophysites at heart, but that they would not stop to listen to the six hundred bishops of Chalcedon, to the pope, and to the entire Western Church. Those who were ready to hear explanations and to realize that words may have more than one meaning (following the admirable example set by St. Cyril himself), were able to remain in the unity of the Church . The rest were rebels, and whether orthodox in belief or not, well deserved to find themselves in the same ranks as the real heretics.

(2) Eutyches himself was not a Cyrillian. He was not a Eutychian in the ordinary sense of that word. His mind was not clear enough to be definitely Monophysite, and St. Leo was apparently right in thinking him ignorant. He was with the Cyrillians in denouncing as Nestorians all who spoke of two natures. But he had never adopted the "consubstantial with us" of the "creed of union", nor St. Cyril's admissions, in accepting that creed, as to the two natures. He was willing to accept St. Cyril's letters and the decisions of Ephesus and Nicæa only in a general way, in so far as they contained no error. His disciple, the monk Constantine, at the revision, in April, 449, of the condemnation of Eutyches, explained that he did not accept the Fathers as a canon of faith. In fact Eutyches simply upheld the ultra- Protestant view that nothing can be imposed as of faith which is not verbally to be found in Scripture. This, together with an exaggerated horror of Nestorianism, appears to describe his whole theological position.

3. Dioscorus and the party which followed him seem to have been pure Cyrillians, who by an excessive dislike of Nestorianism, fell into excess in minimizing the completeness of the Humanity, and exaggerating the effects upon it of the union. We have not documents enough to tell us how far their error went. A fragment of Dioscorus is preserved in the "Antirrhetica" of Nicephorus (Spicil. Solesm., IV, 380) which asks: "If the Blood of Christ is not by nature ( katà ph&ú sin ) God's and not a man's, how does it differ from the blood of goats and bulls and the ashes of a heifer? For this is earthly and corruptible, and the blood of man according to nature is earthly and corruptible. But God forbid that we should say the Blood of Christ is consubstantial with one of those things which are according to nature ( ‘enos tôn katà ph&ú sin ‘omoousíon )." If this is really, as it purports to be, from a letter written by Dioscorus from his exile at Gangra, we shall have to class him with the extreme Monophysite "Incorrupticolæ", in that he rejects the "consubstantial with us" and makes the Blood of Christ incorruptible of its own nature. But the passage may conceivably be a Julianist forgery.

4. Timothy Ælurus, the first Monophysite Patriarch of Alexandria, was on the contrary nearly orthodox in his views, as has been clearly shown by the extracts published by Lebon from his works, extant in Syriac in a manuscript in the British Museum (Addit. 12156). He denies that ph&úsis , nature, can be taken in an abstract sense. Hence he makes extracts from St. Leo, and mocks the pope as a pure Nestorian. He does not even accept ’ek d&úo ph&úseon , and declares there can be no question of two natures, either before or after the Incarnation. "There is no nature which is not a hypostasis, nor hypostasis which is not a person." So far we have, not heresy, but only a term defined contrary to the Chalcedonian and Western usage. A second point is the way Ælurus understands ph&úsis to mean that which is "by nature ". Christ, he says, is by nature God, not man ; He became man only by " oikonomía " (economy or Incarnation ); consequently His Humanity is not His ph&úsis . Taken thus, the formula mía ph&úsis was intended by Ælurus in an orthodox sense. Thirdly, the actions of Christ are attributed to His Divine Person, to the one Christ. Here Ælurus seems to be unorthodox. For the essence of Monothelism is the refusal to apportion the actions ( ’enérgeiai ) between the two natures, but to insist that they are all the actions of the one Personality. How far Ælurus was in reality a Monothelite cannot be judged until his works are before us in full. He is, at all events in the main, a schismatic, full of hatred and contempt for the Catholic Church outside Egypt, for the 600 bishops of Chalcedon, for the 1600 of the Encyclia, for Rome and the whole West. But he consistently anathematized Eutyches for his denial that Christ is consubstantial with us.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

5. In the next generation Severus, Bishop of Antioch (511-39), was the great Monophysite leader. In his earlier days, he rejected the Henoticon of Zeno, but when a patriarch he accepted it. His contemporaries accused him of contradicting himself in the attempt, it seems, to be comprehensive. He did not, however, conciliate the Incorrupticolæ, but maintained the corruptibility of the Body of Christ. He seems to have admitted the expression ’ek d&úo ph&úseon . Chalcedon and Pope Leo he treated as Nestorian, as Ælurus did, on the ground that two natures mean two persons. He did not allow the Humanity to be a distinct monad ; but this is no more than the view of many modern Catholic theologians that it has no esse of its own. (So St. Thomas, III, Q. xvii, a. 2; see Janssens, De Deo homine, pars prior, p. 607, Freiburg, 1901.) It need not be understood that by thus making a composite hypostasis Severus renounced the Cyrillian doctrine of the unchanged nature of the Word after the unconfused union. Where he is most certainly heretical is in his conception of one nature not Divine (so Cyril and Ælurus) but theandric, and thus a composition, though not a mixture– ph&úsis theandriké . To this one nature are attributed all the activities of Christ, and they are called "theandric" ( ’enérgeiai theandrikaí ), instead of being separated into Divine activities and human activities as by the Catholic doctrine . The undivided Word, he said, must have an undivided activity. Thus even if Severus could be defended from the charge of strict Monophysitism, in that he affirmed the full reality of the Human Nature of Christ, though he refused to it the name of nature, yet at least he appears as a dogmatic Monothelite. This is the more clear, in that on the crucial question of one or two wills, he pronounces for one theandric will. On the other hand utterances of Severus which make Christ's sufferings voluntarily permitted, rather than naturally necessitated by the treatment inflicted on His Body, might perhaps be defended by the consideration that from the union and consequent Beatific Vision in the Soul of Christ, would congruously ensue a beatification of the Soul and a spiritualizing of the Body, as was actually the case after the Resurrection ; from this point of view it is true that the possibility of the Humanity is voluntary (that is, decreed by the Divine will) and not due to it in the state which is connatural to it after the union; although the Human Nature is of its own nature passible apart from the union (St. Thomas, III, Q. xiv, a. 1, ad 2). It is important to recollect that the same distinction has to be made in considering whether the Body of Christ is to be called corruptible or incorruptible, and consequently whether Catholic doctrine on this point is in favour of Severus or of his adversary Julian. The words of St. Thomas may be borne in mind: "Corruptio et mors non competit Christo ratione suppositi, secundum quod attenditur unitas, sed ratione naturæ, secundam quam invenitur differentia mortis et vitæ" (III, Q. 1, a. 5, ad 2). As the Monophysites discussed the question ratione suppositi (since they took nature to mean hypostasis, and to imply a suppositum ) they were bound to consider the Body of Christ incorruptible. We must therefore consider the Julianists more consistent than the Severians.

6. Julian, Bishop of Halicarnassus, was the leader of those who held the incorruptibility, as Severus was of those who held the corruptibility. The question arose in Alexandria, and created great excitement, when the two bishops had taken refuge in that city, soon after the accession of the orthodox Emperor Justin, in 518. The Julianists called the Severians phthartolátrai or Corrupticolæ, and the latter retorted by entitling the Julians ’Aphthartodokêtai and Phantasiasts, as renewing the Docetic heresies of the second century. In 537, the two parties elected rival patriarchs of Alexandria, Theodosius and Gaianas, after whom the Corrupticolæ were known as Theodosians, and the Incorrupticolæ as Gaianites. Julian considered, with some show of reason, that the doctrine of Severus necessitated the admission of two natures, and he was unjustly accused of Docetism and Manichæanism, for he taught the reality of the Humanity of Christ, and made it incorruptible not formaliter quâ human, but as united to the Word. His followers, however, split upon this question. One party admitted a potential corruptibility. Another party taught an absolute incorruptibility katà pánta trópon , as flowing from the union itself. A third sect declared that by the union the Humanity obtained the prerogative of being uncreate; they were called Actistetæ, and replied by denominating their opponents "Ctistolaters", or worshippers of a creature. Heresies, after the analogy of low forms of physical life, tend to propagate by division. So Monophysitism showed its nature, once it was separated from the Catholic body. The Emperor Justinian, in 565, adopted the incorruptibilist view, and made it a law for all bishops. The troubles that arose in consequence, both in East and West, were calmed by his death in November of that year.

7. The famous Philoxenus or Xenaias (d. soon after 518), Bishop of Mabug (Mabbogh, Mambuce, or Hierapolis in Syria Euphratensis), is best known today by his Syriac version of the New Testament, which was revised by Thomas of Harkel, and is known as the Harkleian or Philoxonian text. It is unfair of Hefele (Councils, tr. III, 459-60) to treat him as almost a Docetist. From what can be learned of his doctrines they were very like those of Severus and of Ælurus. He was a Monophysite in words and a Monothelite in reality, for he taught that Christ had one will, an error which it was almost impossible for any Monophysite to avoid. But this mía ph&úsis s&únthetos was no doubt meant by him as equivalent to the hypostasis composita taught by St. Thomas. As Philoxenus taught that Christ's sufferings were by choice, he must be placed on the side of the Julianists. He was careful to deny all confusion in the union, and all transformation of the Word.

8. Peter Fullo, Patriarch of Antioch (471-88), is chiefly famed in the realm of dogma for his addition to the Trisagion or Tersanctus, "Agios o Theos, Agios Ischyros, Agios Athanatos", of the words "who wast crucified for us". This is plain Patripassianism, so far as words go. It was employed by Peter as a test, and he excommunicated all who refused it. There is no possibility of explaining away this assertion of the suffering of the Divine Nature by the communicatio idiomatum, for it is not merely the Divine Nature (in the sense of hypostasis) of the Son which is said to have been crucified, but the words are attached to a three-fold invocation of the Trinity. Peter may therefore be considered as a full-blooded Monophysite, who carried the heresy to its extreme, so that it involved error as to the Trinity (Sabellianism) as well as with regard to the Incarnation. He did not admit the addition of the words "Christ our King" which his orthodox rival Calandio added to his formula. Some Scythian monks of Constantinople, led by John Maxentius , before the reconciliation with the West in 519, upheld the formula "one of the Trinity was crucified" as a test to exclude the heresy of Peter Fullo on the one hand and Nestorianism on the other. They were orthodox adherents of the Council of Chalcedon. Pope Hormisdas thought very badly of the monks, and would do nothing in approval of their formula. But it was approved by John II, in 534, and imposed under anathema by the Second Council of Constantinople in 553, which closed the so-called "Theopaschite" controversy.

9. We have further to catalogue a number of subdivisions of Monophysitism which pullulated in the sixth century. The Agnoetæ were Corrupticolæ, who denied completeness of knowledge to the Human Nature of Christ; they were sometimes called Themistians, from Themistus Calonymus, an Alexandrian deacon, their chief writer. They were excommunicated by the Patriarchs of Alexandria, Timotheus (d. 527) and Theodosius. Their views resemble the "Kenotic" theories of our own day. The Tritheists, or Tritheites, or Condobaudites, were founded by a Constantinopolitan philosopher, John Asconagus, or Ascunaghes, at the beginning of the sixth century, but their principal teacher was John Philopomus, an Alexandrian philosopher, who died probably towards the end of that century. These heretics taught that there were three natures in the Holy Trinity, the three Persons being individuals of a species. A zealot of the sect was a monk Athanasius, grandson of the Empress Theodora, wife of Justinian. He followed the view of Theodosius, that the bodies to be given in the resurrection are new creations. Stephen Gobaras was another writer of this sect. Their followers were called Athanasians or Philoponiaci. Athanasius was opposed by Conon, Bishop of Tarsus (c. 600), who eventually anathematized his teacher Philoponus. The Cononites are said to have urged that, though the matter of the body is corruptible, its form is not. The Tritheites were excommunicated by the Jacobite Patriarch of Alexandria, Damian (577), who found the unity of God in a ‘&úparksis distinct from the three Persons, which he called autótheos . His disciples were taunted with believing in four Gods, and were nicknamed Tetradites, or Tetratheites, and also Damianists and Angelites. Peter Callinicus, Patriarch of Antioch (578-91), opposed them, and both he and Damian attacked the Alexandrian philosopher Stephen Niobes, founder of the Niobites, who taught that there was no distinction whatever between the Divine Nature and the Human after the Incarnation, and characterized the distinctions made by those who admitted only one nature as half-hearted. Many of his followers joined the Catholics, when they found themselves excommunicated by the Monophysites.

HISTORY

Of the origin of Eutychianism among the Cyrillian party a few words were said above. The controversy between Cyril and Theodoret was revived with violence in the attacks made in 444-8, after Cyril's death, by his party on Irenæus of Tyre, Ibas of Edessa, and others (see D IOSCURUS ). The trial of Eutyches, by St. Flavian at Constantinople, brought matters to a head (see E UTYCHES ). Theodosius II convened an œcumenical council at Ephesus, in 449, over which Dioscurus, the real founder of Monophysitism as a sect, presided (see R OBBER C OUNCIL OF E PHESUS ). St. Leo had already condemned the teaching of one nature in his letter to Flavian called the tome, a masterpiece of exact terminology, unsurpassed for clearness of thought, which condemns Nestorius on the one hand, and Eutyches on the other (see L EO I, P OPE ). After the council had acquitted Eutyches, St. Leo insisted on the signing of this letter by the Eastern bishops, especially by those who had taken part in the disgraceful scenes at Ephesus. In 451, six hundred bishops assembled at Chalcedon, under the presidency of the papal legates (see C HALCEDON, C OUNCIL OF ). The pope's view was assured of success before-hand by the support of the new Emperor Marcian. Dioscurus of Alexandria was deposed. The tome was acclaimed by all, save by thirteen out of the seventeen Egyptian bishops present, for these declared their lives would not be safe, if they returned to Egypt after signing, unless a new patriarch had been appointed. The real difficulty lay in drawing up a definition of faith. There was now no Patriarch of Alexandria ; those of Antioch and Constantinople had been nominees of Dioscurus, though they had now accepted the tome; Juvenal of Jerusalem had been one of the leaders of the Robber Council, but like the rest had submitted to St. Leo. It is consequently not surprising that the committee, appointed to draw up a definition of faith, produced a colourless document (no longer extant), using the words ’ek d&úo ph&úseon , which Dioscurus and Eutyches might have signed without difficulty. It was excitedly applauded in the fifth session of the council, but the papal legates, supported by the imperial commissioners, would not agree to it, and declared they would break up the council and return to Italy, if it were pressed.

The few bishops who stood by the legates were of the Antiochian party and suspected of Nestorianism by many. The emperor's personal intervention was invoked. It was demonstrated to the bishops that to refuse to assert "two natures" (not merely "of" two) was to agree with Dioscurus and not with the pope, and they yielded with a very bad grace. They had accepted the pope's letter with enthusiasm, and they had deposed Dioscurus, not indeed for heresy (as Austolius of Constantinople had the courage, or the impudence, to point out), but for violation of the canons. To side with him meant punishment. The result was the drawing up by a new committee of the famous Chalcedonian definition of faith. It condemns Monophysitism in the following words: "Following the holy Fathers, we acknowledge one and the same Son, one Lord Jesus Christ ; and in accordance with this we all teach that He is perfect in Godhead, perfect also in Manhood, truly God and truly Man, of a rational soul and body, consubstantial with His Father as regards his Godhead, and consubstantial with us as regards His Manhood, in all things like unto us save for sin ; begotten of His Father before the worlds as to His Godhead, and in the last days for us and for our salvation [born] of Mary the Virgin Theotokos as to His Manhood; one and the same Christ, Son, Lord, Only-begotten, made known as in two natures [the Greek text now has "of two natures", but the history of the definition shows that the Latin "in" is correct] without confusion or change, indivisibly, inseparably [ ’en d&úo ph&úsesin ’asugch&útos, ’atréptos, ’adiairétos, ’achorístos gnorizómenon ]; the distinction of the two natures being in no wise removed by the union, but the properties of each nature being rather preserved and concurring in one Person and one Hypostasis, not as divided or separated into two Persons, but one and the same Son and Only-begotten, God the Word, the Lord Jesus Christ ; even as the Prophets taught aforetime about Him, and as the Lord Jesus Christ Himself taught us, and as the symbol of the Fathers has handed down to us."

So Monophysitism was exorcised; but the unwillingness of the larger number of the six hundred Fathers to make so definite a declaration is important. "The historical account of the Council is this, that a doctrine which the Creed did not declare, which the Fathers did not unanimously witness, and which some eminent Saints had almost in set terms opposed, which the whole East refused as a symbol, not once, but twice, patriarch by patriarch, metropolitan by metropolitan, first by the mouth of above a hundred, then by the mouth of above six hundred of its bishops, and refused upon the grounds of its being an addition to the Creed, was forced upon the Council, not indeed as a Creed, yet, on the other hand, not for subscription merely, but for its acceptance as a definition of faith under the sanction of an anathema, forced on the Council by the resolution of the Pope of the day, acting through his Legates and supported by the civil power " (Newman, "Development", v, §3, 1st ed., p. 307). Theodosius issued edicts against the Eutychians, in March and July, 452, forbidding them to have priests, or assemblies, to make wills or inherit property, or to do military service. Priests who were obstinate in error were to be banished beyond the limits of the empire. Troubles began almost immediately the council was over. A monk named Theodosius, who had been punished at Alexandria for blaming Dioscurus, now on the contrary opposed the decision of the council, and going to Palestine persuaded the many thousands of monks there that the council had taught plain Nestorianism. They made a raid upon Jerusalem and drove out Juvenal, the bishop, who would not renounce the Chalcedonian definition, although he had been before one of the heads of the Robber Council . Houses were set on fire, and some of the orthodox were slain. Theodosius made himself bishop, and throughout Palestine the bishops were expelled and new ones set up. The Bishop of Scythopolis lost his life; violence and riots were the order of the day. Eudocia, widow of the Emperor Theodosius II, had retired to Palestine, and gave some support to the insurgent monks. Marcian and Pulcheria took mild measures to restore peace, and sent repeated letters in which the real character of the decrees of Chalcedon was carefully explained. St. Euthymius and his community were almost the only monks who upheld the council, but this influence, together with a long letter from St. Leo to the excited monks, had no doubt great weight in obtaining peace. In 453, large numbers acknowledged their error, when Theodosius was driven out and took refuge on Mount Sinai, after a tyranny of twenty months. Others held out on the ground that it was uncertain whether the pope had ratified the council. It was true that he had annulled its disciplinary canons. The emperor therefore wrote to St. Leo asking for an explicit confirmation, which the pope sent at once, at the same time thanking Marcian for his acquiescence in the condemnation of the twenty-eighth canon, as to the precedence of the See of Constantinople, and for repressing the religious riots in Palestine.

In Egypt the results of the council were far more serious, for nearly the whole patriarchate eventually sided with Dioscurus, and has remained in heresy to the present day. Out of seventeen bishops who represented, at Chalcedon, the hundred Egyptian bishops, only four had the courage to sign the decree. These four returned to Alexandria, and peacably ordained the archdeacon, Proterius, a man of good character and venerable by his age, in the place of Dioscurus. But the deposed patriarch was popular, and the thirteen bishops, who had been allowed to defer signing the tome of St. Leo, misrepresented the teaching of the council as contrary to that of Cyril. A riot was the result. The soldiers who attempted to quell it were driven into the ancient temple of Serapis, which was now a church, and it was burnt over their heads. Marcian retaliated by depriving the city of the usual largess of corn, of public shows, and of privileges. Two thousand soldiers reinforced the garrison, and committed scandalous violence. The people were obliged to submit, but the patriarch was safe only under military protection. Schism began through the retirement from his communion of the priest Timothy, called Ælurus, "the cat", and Peter, called Mongus, "the hoarse", a deacon, and these were joined by four or five bishops. When the death of Dioscurus (September, 454) in exile at Gangra was known, two bishops consecrated Timothy Ælurus as his successor. Henceforward almost the whole of Egypt acknowledged the Monophysite patriarch. On the arrival of the news of the death of Marcian (February, 457), Proterius was murdered in a riot, and Catholic bishops were everywhere replaced by Monophysites. The new emperor, Leo, put down force by force, but Ælurus was protected by his minister Aspar. Leo wished for a council, but gave way before the objections made by the pope his namesake, and the difficulties of assembling so many bishops. He therefore sent queries throughout the Eastern Empire to be answered by the bishops, as to the veneration due to the Council of Chalcedon and as to the ordination and the conduct of Ælurus. As only Catholic bishops were consulted, the replies were unanimous. One or two of the provincial councils, in expressing their indignation against Timothy, add the proviso "if the reports are accurate", and the bishops of Pamphylia point out that the decree of Chalcedon is not a creed for the people, but a test for bishops. The letters, still preserved (in Latin only) under the name of Encyclia, or Codex Encyclius, bear the signatures of about 260 bishops, but Nicephorus Callistus says, that there were altogether more than a thousand, while Eulogius, Patriarch of Alexandria in the days of St. Gregory the Great, puts the number at 1600. He says that only one bishop, the aged Amphilochius of Side, dissented from the rest, but he soon changed his mind (quoted by Photius, Bibl., CCXXX, p. 283). This tremendous body of testimonies to the Council of Chalcedon is little remembered today, but in controvresies with the Monophysites it was in those times of equal importance with the council itself, as its solemn ratification.

In the following year Ælurus was exiled, but was recalled in 475 during the short reign of the Monophysite usurper Basiliscus. The Emperor Zeno spared Ælurus from further punishment on account of his great age. That emperor tried to reconcile the Monophysites by means of his Henoticon, a decree which dropped the Council of Chalcedon. It could, however, please neither side, and the middle party which adhered to it and formed the official Church of the East was excommunicated by the popes. At Alexandria, the Monophysites were united to the schismatic Church of Zeno by Peter Mongus who became patriarch. But the stricter Monophysites seceded from him and formed a sect known as Acephali. At Antioch Peter Fullo also supported the Henoticon. A schism between East and West lasted through the reigns of Zeno and his more definitely Monophysite successor Anastasius, in spite of the efforts of the popes, especially the great St. Gelasius. In 518, the orthodox Justin came to the throne, and reunion was consummated in the following year by him, with the active co-operation of his more famous nephew Justinian, to the great joy of the whole East. Pope Hormisdas sent legates to reconcile the patriarchs and metropolitans, and every bishop was forced to sign, without alteration, a petition in which he accepted the faith which had always been preserved at Rome, and condemned not only the leaders of the Eutychian heresy, but also Zeno's time-serving bishops of Constantinople, Acacius and his successors. Few of the Eastern bishops seem to have been otherwise than orthodox and anxious for reunion, and they were not obliged to omit from the diptychs of their churches the names of their predecessors, who had unwillingly been cut off from actual commun

More Volume: E 411

Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Eadmer

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
Eanbald I

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
Eanbald II

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
East Indies, Patriarchate of the

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Easter

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
Easter Controversy

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
Eastern Churches

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
Eastern Schism

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
Easterwine

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
Easton, Adam

Adam Easton

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
Eata, Saint

St. Eata

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
Ebbo

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
Ebendorfer, Thomas

Thomas Ebendorfer

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
Eberhard of Ratisbon

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
Eberhard, Matthias

Matthias Eberhard

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
Ebermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ebionites

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...
Ebner

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...
Ecclesiastes

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
Ecclesiastical Addresses

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
Ecclesiastical Architecture

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
Ecclesiastical Archives

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
Ecclesiastical Art

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...
Ecclesiastical Buildings

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
Ecclesiastical Forum

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...
Ecclesiasticus

Ecclesiasticus (Sirach)

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
Eccleston, Samuel

Samuel Eccleston

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
Eccleston, Thomas of

Thomas of Eccleston

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
Echard, Jacques

Jacques Echard

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
Echave, Baltasar de

Baltasar de Echave

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
Echinus

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
Echter von Mespelbrunn, Julius

Julius Echter von Mespelbrunn

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
Echternach, Abbey of

Abbey of Echternach

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
Eck, Johann

Johann Eck

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
Eckart, Anselm

Anselm Eckart

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
Eckebert

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
Eckhart, Johann Georg von

Johann Georg von Eckhart

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
Eckhart, Meister

Meister Eckhart

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
Eckhel, Joseph Hilarius

Joseph Hilarius Eckhel

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
Eclecticism

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
Economics

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Ecstasy

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
Ecuador

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
Ecumenical Councils

General Councils

This subject will be treated under the following heads: Definition Classification ...
Ecumenism

Union of Christendom

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
Edda

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
Edelinck

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
Eden, Garden of

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Edesius and Frumentius

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
Edessa

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
Edgeworth, Henry Essex

Henry Essex Edgeworth

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
Edinburgh

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
Editions of the Bible

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...
Edmund Arrowsmith, Venerable

Ven. Edmund Arrowsmith

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
Edmund Campion, Saint

St. Edmund Campion

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
Edmund Rich, Saint

St. Edmund Rich

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
Edmund the Martyr, Saint

St. Edmund the Martyr

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
Edmund, Congregation of Saint

Congregation of St. Edmund

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
Education

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
Education of the Blind

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...
Education of the Deaf

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Educational Association, The Catholic

The Catholic Educational Association

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
Edward III

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
Edward Powell, Blessed

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Edward the Confessor, Saint

St. Edward the Confessor

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
Edward the Martyr, Saint

St. Edward the Martyr

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
Edwin, Saint

St. Edwin

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
Edwy

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
Egan, Boetius

Boetius Egan

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
Egan, Michael

Michael Egan

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
Egbert

Egbert (King)

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
Egbert, Archbishop of Trier

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
Egbert, Archbishop of York

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
Egbert, Saint

St. Egbert

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
Egfrid

Egfrid (King of Northumbria)

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
Eginhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Egloffstein, Frederick W. von

Frederick W. von Egloffstein

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
Egmont, Lamoral, Count of

The Count of Egmont

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
Egoism

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
Eguiara y Eguren, Juan José

Juan Jose Eguiara y Eguren

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
Egwin, Saint

St. Egwin

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
Egypt

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...
Egyptian Church Ordinance

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
Eichendorff, Josef Karl Benedikt

Freiherr von Eichendorff

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
Eichstätt

Eichstatt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
Eimhin, Saint

St. Eimhin

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
Einhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Einsiedeln, Abbey of

Abbey of Einsiedeln

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
Eisengrein, Martin

Martin Eisengrein

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
Eithene, Saint

St. Eithene

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
Eithne, Saint

St. Eithne

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
Ekkehard

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
Ekkehard of Aura

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
El Cid

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
El Greco

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Elaea

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
Elba

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
Elbel, Benjamin

Benjamin Elbel

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
Elcesaites

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
Elder, George

George Elder

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
Elder, William Henry

William Henry Elder

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
Eleazar

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
Elect

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...
Election

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...
Election, Papal

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Eleutherius, Pope Saint

Pope St. Eleutherius

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
Eleutherius, Saint

St. Eleutherius

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
Eleutheropolis

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
Elevation, The

The Elevation

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
Elhuyar y de Suvisa, Fausto de

Fausto de Elhuyar y de Suvisa

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
Eli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Elias

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elias of Cortona

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
Elias of Jerusalem

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
Eligius, Saint

St. Eligius

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
Elijah

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elined, Saint

St. Elined

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
Eliseus

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Elishé

Elishe

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
Elisha

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Eliud, Saint

St. Teilo

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
Elizabeth

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
Elizabeth Ann Seton, Saint

St. Elizabeth Ann Seton

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
Elizabeth Associations

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
Elizabeth of Hungary, Saint

St. Elizabeth of Hungary

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
Elizabeth of Portugal, Saint

St. Elizabeth of Portugal

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
Elizabeth of Reute, Saint

Blessed Elizabeth of Reute

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
Elizabeth of Schönau, Saint

St. Elizabeth of Schonau

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
Elizabeth, Sisters of Saint

Sisters of St. Elizabeth

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
Ellis, Philip Michael

Philip Michael Ellis

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
Ellwangen Abbey

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
Elohim

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
Elphege, Saint

St. Elphege

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
Elphin

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
Elusa

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
Elvira, Council of

Council of Elvira

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
Ely

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
Elzéar of Sabran

St. Elzear of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
Emanationism

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
Emancipation, Ecclesiastical

Emancipation

In ancient Rome emancipation was a process of law by which a slave released from the ...
Ember Days

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
Embolism

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
Embroidery

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
Emerentiana, Saint

St. Emerentiana

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
Emery, Jacques-André

Jacques-Andre Emery

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
Emesa

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
Emigrant Aid Societies

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...
Emiliana and Trasilla, Saints

Sts. Trasilla and Emiliana

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
Emiliani, Saint Jerome

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Emmanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Emmaus

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
Emmeram, Saint

St. Emmeram

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
Emmeram, Saint, Abbey of

Abbey of St. Emmeram

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
Emmerich, Anne Catherine

Ven. Anne Catherine Emmerich

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
Empiricism

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
Ems, Congress of

Congress of Ems

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
Emser, Hieronymus

Hieronymus Emser

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
Encina, Juan de la

Juan de la Encina

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
Enciso, Diego Ximenez de

Diego Ximenez de Enciso

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
Enciso, Martín Fernández de

Martin Fernandez de Enciso

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
Encolpion

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
Encratites

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
Encyclical

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
Encyclopedia

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
Encyclopedists

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...
Endlicher, Stephan Ladislaus

Stephan Ladislaus Endlicher

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
Endowment

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
Energy, The Law of Conservation of

The Law of Conservation of Energy

Amongst the gravest objections raised by the progress of modern science against Theism, the ...
Engaddi

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
Engel, Ludwig

Ludwig Engel

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
Engelberg, Abbey of

Abbey of Engelberg

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
Engelbert

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
Engelbert of Cologne, Saint

Saint Engelbert of Cologne

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
Engelbrechtsen, Cornelis

Cornelis Engelbrechtsen

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
England (1066-1558)

England (Before the Reformation)

This term England is here restricted to one constituent, the largest and most populous, of the ...
England (After 1558)

England (Since the Reformation)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
England (Before 1066)

The Anglo-Saxon Church

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
England, John

John England

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
Englefield, Sir Henry Charles, Bart.

Sir Henry Charles Englefield

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
English College, The, in Rome

The English College, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
English Confessors and Martyrs (1534-1729)

English Confessors and Marytrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...
English Hierarchy, Reorganization of the

Reorganization of the English Hierarchy

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
English Literature

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
English Revolution of 1688

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...
Ennodius, Magnus Felix

Magnus Felix Ennodius

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
Enoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Enoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Ensingen, Ulrich

Ulrich Ensingen

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
Entablature

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
Enthronization

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...
Envy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Eoghan, Saints

Sts. Eoghan

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
Epée, Charles-Michel de l'

Charles-Michel de l'Epee

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
Epact

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
Eparchy

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
Eperies

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
Ephesians, Epistle to the

Epistle to the Ephesians

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
Ephesus

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
Ephesus, Council of

Council of Ephesus

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
Ephesus, Robber Council of

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Ephesus, Seven Sleepers of

The Seven Sleepers of Ephesus

The story is one of the many examples of the legend about a man who falls asleep and years after ...
Ephod

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
Ephraem, Saint

St. Ephraem

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
Ephraemi Rescriptus, Codex

Codex Ephraemi Rescriptus

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
Ephraim of Antioch

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
Epicureanism

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
Epiklesis

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
Epimachus and Gordianus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Epiphania

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
Epiphanius

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
Epiphanius of Constantinople

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
Epiphanius of Salamis

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
Epiphany

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
Episcopal Subsidies

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
Episcopalians

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Epistemology

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
Epistle (in Scripture)

Epistle (In Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
Epping, Joseph

Joseph Epping

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
Erasmus, Desiderius

Desiderius Erasmus

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
Erastus and Erastianism

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
Erbermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ercilla y Zúñiga, Alonso de

Alonso de Ercilla y Zuniga

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
Erconwald, Saint

St. Erconwald

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
Erdeswicke, Sampson

Sampson Erdeswicke

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
Erdington Abbey

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
Erhard of Ratisbon, Saint

St. Erhard of Ratisbon

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
Erie

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
Erin, The Twelve Apostles of

The Twelve Apostles of Erin

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
Eriugena, John Scotus

John Scotus Eriugena

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
Ermland

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
Ernakulam, Vicariate Apostolic of

Vicariate Apostolic of Ernakulam in India

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
Ernan, Saints

St. Ernan

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
Ernst of Hesse-Rheinfels

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
Ernulf

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
Errington, William

William Errington

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
Error

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
Erskine, Charles

Charles Erskine

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
Erthal, Franz Ludwig von

Franz Ludwig von Erthal

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
Erthal, Friedrich Karl Joseph, Freiherr von

Friedrich Karl Joseph, Freiherr von Erthal

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
Erwin of Steinbach

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
Erythrae

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
Erzerum (Theodosiopolis)

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
Esau

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
Esch, Nicolaus van

Nicolaus van Esch

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
Eschatology

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...
Escobar y Mendoza, Antonio

Antonio Escobar y Mendoza

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
Escobar, Marina de

Ven. Marina de Escobar

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
Escorial, The

The Escorial

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
Esdras

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Esglis, Louis-Philippe Mariauchau d'

Louis-Philippe Mariauchau d'Esglis

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
Eskil

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
Eskimo

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
Esnambuc, Pierre Belain, Sieur d'

Pierre Belain, Sieur d'Esnambuc

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
ESP

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Espejo, Antonio

Antonio Espejo

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
Espen, Zeger Bernhard van

Zeger Bernhard van Espen

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
Espence, Claude D'

Claude d'Espence

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
Espinel, Vincent

Vincent Espinel

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
Espinosa, Alonso De

Alonso de Espinosa

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
Espousals

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
Espousals of the Blessed Virgin Mary

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
Essence and Existence

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
Essenes

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
Est, Willem Hessels van

Willem Hessels van Est

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
Establishment, The

The Establishment

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
Estaing, Comte d'

Comte d'Estaing

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
Esther

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
Estiennot de la Serre, Claude

Claude Estiennot de la Serre

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
Eternity

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
Ethelbert

Ethelbert, Archbishop of York

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
Ethelbert, Saint

St. Ethelbert

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
Ethelbert, Saint

St. Ethelbert (King of Kent)

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
Etheldreda, Saint

St. Ethelreda

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
Ethelwold, Saint

St. Ethelwold

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
Etherianus, Hugh and Leo

Hugh and Leo Etherianus

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
Ethethard

Ethelhard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
Ethics

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
Ethiopia

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...
Etschmiadzin

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
Euaria

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
Eucarpia

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
Eucharist, as a Sacrament

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
Eucharist, as a Sacrifice

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...
Eucharist, Early Symbols of the

Early Symbols of the Eucharist

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
Eucharist, Introduction to the

Eucharist

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
Eucharist, Real Presence of Christ in

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Eucharistic Congresses

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
Eucharistic Prayer

Canon of the Mass

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
Eucharius, Saint

Saint Eucharius

First Bishop of Trier (Treves) in the second half of the third century. According to an ...
Eucherius, Saint

St. Eucherius (4th Century)

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
Euchologion

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
Eudes, Blessed Jean

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Eudists

Eudists (Society of Jesus and Mary)

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
Eudocia

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
Eudoxias

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
Eugendus, Saint

St. Eugendus

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
Eugene I, Saint, Pope

Pope Saint Eugene I

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
Eugene II, Pope

Pope Eugene II

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
Eugene III, Pope

Pope Blessed Eugene III

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
Eugene IV, Pope

Pope Eugene IV

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
Eugenics

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
Eugenius I

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
Eugenius II (the Younger)

Eugenius II

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
Eugenius of Carthage, Saint

Saint Eugenius of Carthage

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
Eulalia of Barcelona, Saint

St. Eulalia of Barcelona

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
Eulogia

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
Eulogius of Alexandria, Saint

Saint Eulogius of Alexandria

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
Eulogius of Cordova, Saint

Eulogius of Cordova

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
Eumenia

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
Eunan, Saint

St. Adamnan (Eunan)

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
Eunomianism

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
Euphemius of Constantinople

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
Euphrasia, Saint

Saint Euphrasia

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
Euphrosyne, Saint

St. Euphrosyne

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
Euroea

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
Europe

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
Europus

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
Eusebius Bruno

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
Eusebius of Alexandria

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
Eusebius of Cæsarea

Eusebius of Caesarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
Eusebius of Dorylæum

Eusebius of Dorylaeum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
Eusebius of Laodicea

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
Eusebius of Nicomedia

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
Eusebius, Chronicle of

Chronicle of Eusebius

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
Eusebius, Saint

St. Eusebius (of Vercelli)

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
Eusebius, Saint

St. Eusebius of Samosata

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
Eusebius, Saint

St. Eusebius (Of Rome)

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
Eusebius, Saint, Pope

Pope St. Eusebius

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
Eustace, John Chetwode

John Chetwode Eustace

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
Eustace, Maurice

Maurice Eustace

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
Eustace, Saint

St. Eustace

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
Eustachius and Companions, Saints

Sts. Eustachius and Companions

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
Eustachius, Bartolomeo

Bartolomeo Eustachius

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
Eustathius of Sebaste

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
Eustathius, Saint

St. Eustathius of Antioch

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
Eustochium Julia, Saint

St. Eustochium Julia

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
Euthalius

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
Euthanasia

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
Euthymius, Saint

St. Euthymius

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
Eutropius of Valencia

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
Eutyches

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
Eutychianism

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
Eutychianus, Saint, Pope

Pope Saint Eutychianus

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
Eutychius

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
Eutychius I

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
Evagrius

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
Evagrius

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
Evangeliaria

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
Evangelical Alliance, The

The Evangelical Alliance

An association of Protestants belonging to various denominations founded in 1846, whose object, ...
Evangelical Church

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
Evangelical Counsels

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
Evangelist

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
Evaristus, Pope Saint

Pope St. Evaristus

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
Eve

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
Eve of a Feast

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
Evesham Abbey

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
Evil

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
Evin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Evodius

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
Evolution, Catholics and

Catholics and Evolution

One of the most important questions for every educated Catholic of today is: What is to be ...
Evolution, History and Scientific Foundation of

Evolution

The world of organisms comprises a great system of individual forms generally classified ...
Evora

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
Evreux

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
Ewald, Saints

St. Ewald

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
Ewin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Ewing, Thomas

Thomas Ewing

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
Ex Cathedra

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...
Examination

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
Examination of Conscience

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
Examiners, Apostolic

Apostolic Examiners

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
Examiners, Synodal

Synodal Examiners

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
Exarch

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
Excardination and Incardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Exclusion, Right of

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
Excommunication

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...
Executor, Apostolic

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...
Exedra

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
Exegesis, Biblical

Biblical Exegesis

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
Exemption

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
Exequatur

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
Exeter, Ancient Diocese of

Exeter

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
Exmew, Blessed William

Bl. William Exmew

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
Exodus ( See Pentateuch)

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Exorcism

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
Exorcist

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
Expectation of the Blessed Virgin Mary

Feast of the Expectation of the Blessed Virgin

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
Expectative

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
Expeditors, Apostolic

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
Exposition of the Blessed Sacrament

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
Extension

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
Extension Society, The Catholic Church

Society

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
Extra-Sensory Perception (ESP)

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Extravagantes

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
Extreme Unction

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
Exul Hibernicus

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
Exultet

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
Exuperius, Saint

Saint Exuperius

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
Eyb, Albrecht von

Albrecht von Eyb

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
Eyck, Hubert and Jan van

Hubert and Jan van Eyck

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
Eycken, Jean Baptiste van

Jean Baptiste Van Eycken

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
Eymard, Venerable Pierre-Julien

Venerable Pierre-Julien Eymard

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
Eymeric, Nicolas

Nicolas Eymeric

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
Eyre, Thomas

Thomas Eyre

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
Eyston, Charles

Charles Eyston

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
Ezechias

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Ezekiel

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
Ezion-geber

Asiongaber (Ezion-Geber)

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
Eznik

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
Ezra

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Ezzo

Ezzo

A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.